/*     147723 : 이미지 슬라이드 (기본형)      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__147723__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__147723__ a {display:block;border:none}
.pm-banner_slide_basic__147723__ a img {border:none}
.pm-banner_slide_basic__147723__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__147723__ .item {position:relative}
.pm-banner_slide_basic__147723__ .item img {vertical-align:top}

.pm-banner_slide_basic__147723__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__147723__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__147723__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__147723__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__147723__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__147723__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__147723__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__147723__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__147723__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__147723__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__147723__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__147723__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__147723__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__147723__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__147723__.empty__147723__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__147723__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__147723__.build_edit_mode .item:first-child {display:block}

.title {position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); color:#fff; font-size:18px; display:flex; align-items:center; flex-direction:column;}
.title .title_txt {font-weight:300;}

.title * {text-shadow: 0 3px 3px rgba(0,0,0,.5);}
 .title .common_text {font-family: 'InkLipquid' !important; font-size:35px; margin-top:5px; text-align:center;}

@media (max-width:1200px) {
.title .title_txt {display:none;}
.title .common_text {font-size:20px;}
}

/*     147724 : BLANK 컨텐츠      */
.blank__147724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__147724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__147724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__147724__ {height:35px}
}

/*     147725 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__147725__ {font-size:0}
.title__147725__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__147725__.style_top p {padding-top:10px}
.title__147725__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__147725__.style_right p {padding-right:14px}
.title__147725__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__147725__.style_bottom p {padding-bottom:12px}
.title__147725__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__147725__.style_left p {padding-left:14px}
.title__147725__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__147725__.style_circle1 p {padding-left:18px}
.title__147725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147725__.style_circle2 p {padding-left:18px}
.title__147725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147725__ p {font-size:36px}
	.title__147725__.style_top p:before {width:36px}
	.title__147725__.style_right p:before {height:36px}
	.title__147725__.style_bottom p:before {width:36px}
	.title__147725__.style_left p:before {height:36px}
}

/*     147726 : 한줄 텍스트      */
.text__147726__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__147726__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__147726__ p {font-size:16px}
}

/*     147727 : 실선      */
.solid_line__147727__ {display:block;position:relative;width:100%;height:30px}
.solid_line__147727__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147727__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147727__ {height:20px}
}

/*     147728 : 이미지 리스트 (타일형)      */
.img_tile__147728__ .img_wrap {margin:0 -10px;}
.img_tile__147728__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__147728__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__147728__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__147728__ .item .item_inner {padding:5px;background:#fff;text-align:center; height: auto !important;}
.img_tile__147728__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__147728__ .item a {display:block; text-decoration:none;}
.img_tile__147728__ .item a:after {content:'';display:block;clear:both;}
.img_tile__147728__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__147728__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__147728__ .caption {display:block;margin-top:10px;}
.img_tile__147728__ .caption > span {display:block;}
.img_tile__147728__ .caption > span.subject {font-size:18px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__147728__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#666666; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__147728__ .item {width:100%;}
.col_m_2__147728__ .item {width:50%;}
.col_m_3__147728__ .item {width:33.3333%;}
.col_m_4__147728__ .item {width:25%;}
.col_m_1__147728__ .item,
.col_m_2__147728__ .item2n,
.col_m_3__147728__ .item3n,
.col_m_4__147728__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__147728__ .item {text-align:center;}
	.img_tile__147728__ .figure {width:auto;max-width:46px;}
	.img_tile__147728__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__147728__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__147728__ .item,
	.col_m_2__147728__ .item2n,
	.col_m_3__147728__ .item3n,
	.col_m_4__147728__ .item4n {clear:none;}

	.col_t_1__147728__ .item {width:100%;}
	.col_t_2__147728__ .item {width:50%;}
	.col_t_3__147728__ .item {width:33.3333%;}
	.col_t_4__147728__ .item {width:25%;}
	.col_t_5__147728__ .item {width:20%;}
	.col_t_6__147728__ .item {width:16.6666%;}
	.col_t_1__147728__ .item,
	.col_t_2__147728__ .item2n,
	.col_t_3__147728__ .item3n,
	.col_t_4__147728__ .item4n,
	.col_t_5__147728__ .item5n,
	.col_t_6__147728__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__147728__ .item .item_inner {padding:50px 40px;}
	.img_tile__147728__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__147728__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__147728__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__147728__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__147728__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__147728__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__147728__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__147728__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__147728__ .item,
	.col_t_2__147728__ .item2n,
	.col_t_3__147728__ .item3n,
	.col_t_4__147728__ .item4n,
	.col_t_5__147728__ .item5n,
	.col_t_6__147728__ .item6n {clear:none;}

	.col_pc_1__147728__ .item {width:100%;}
	.col_pc_2__147728__ .item {width:50%;}
	.col_pc_3__147728__ .item {width:33.3333%;}
	.col_pc_4__147728__ .item {width:25%;}
	.col_pc_5__147728__ .item {width:20%;}
	.col_pc_6__147728__ .item {width:16.6666%;}
	.col_pc_1__147728__ .item,
	.col_pc_2__147728__ .item2n,
	.col_pc_3__147728__ .item3n,
	.col_pc_4__147728__ .item4n,
	.col_pc_5__147728__ .item5n,
	.col_pc_6__147728__ .item6n {clear:both;}
}




/*     147729 : 실선      */
.solid_line__147729__ {display:block;position:relative;width:100%;height:10px}
.solid_line__147729__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147729__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147729__ {height:20px}
}

/*     147730 : 공백      */
.solid_line__147730__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__147730__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147730__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147730__ {height:30px}
}

/*     147731 : 이미지      */
.img__147731__ {max-width:100%}
.img__147731__ * {box-sizing:border-box}
.img__147731__ a {display:block;vertical-align:top}
.img__147731__ img {width: px;vertical-align:top}

/*     148116 : 공백      */
.solid_line__148116__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148116__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148116__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148116__ {height:0px}
}

/*     147732 : 이미지      */
.img__147732__ {max-width:100%}
.img__147732__ * {box-sizing:border-box}
.img__147732__ a {display:block;vertical-align:top}
.img__147732__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147732__ {display:none;}
}

/*     147733 : 이미지      */
.img__147733__ {max-width:100%}
.img__147733__ * {box-sizing:border-box}
.img__147733__ a {display:block;vertical-align:top}
.img__147733__ img {width: px;vertical-align:top}

/*     147734 : 이미지      */
.img__147734__ {max-width:100%}
.img__147734__ * {box-sizing:border-box}
.img__147734__ a {display:block;vertical-align:top}
.img__147734__ img {width: px;vertical-align:top}

/*     148117 : 공백      */
.solid_line__148117__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148117__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148117__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148117__ {height:0px}
}

/*     147737 : 이미지      */
.img__147737__ {max-width:100%}
.img__147737__ * {box-sizing:border-box}
.img__147737__ a {display:block;vertical-align:top}
.img__147737__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147737__ {display:none;}
}

/*     147738 : 이미지      */
.img__147738__ {max-width:100%}
.img__147738__ * {box-sizing:border-box}
.img__147738__ a {display:block;vertical-align:top}
.img__147738__ img {width: px;vertical-align:top}

/*     147739 : 이미지      */
.img__147739__ {max-width:100%}
.img__147739__ * {box-sizing:border-box}
.img__147739__ a {display:block;vertical-align:top}
.img__147739__ img {width: px;vertical-align:top}

/*     147740 : 이미지      */
.img__147740__ {max-width:100%}
.img__147740__ * {box-sizing:border-box}
.img__147740__ a {display:block;vertical-align:top}
.img__147740__ img {width: px;vertical-align:top}

/*     147741 : 이미지      */
.img__147741__ {max-width:100%}
.img__147741__ * {box-sizing:border-box}
.img__147741__ a {display:block;vertical-align:top}
.img__147741__ img {width: px;vertical-align:top}

/*     148118 : 공백      */
.solid_line__148118__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148118__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148118__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148118__ {height:0px}
}

/*     147742 : 이미지      */
.img__147742__ {max-width:100%}
.img__147742__ * {box-sizing:border-box}
.img__147742__ a {display:block;vertical-align:top}
.img__147742__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147742__ {display:none;}
}

/*     147743 : 이미지      */
.img__147743__ {max-width:100%}
.img__147743__ * {box-sizing:border-box}
.img__147743__ a {display:block;vertical-align:top}
.img__147743__ img {width: px;vertical-align:top}

/*     147744 : 이미지      */
.img__147744__ {max-width:100%}
.img__147744__ * {box-sizing:border-box}
.img__147744__ a {display:block;vertical-align:top}
.img__147744__ img {width: px;vertical-align:top}

/*     148703 : BLANK 컨텐츠      */
.blank__148703__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148703__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148703__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148703__ {height:35px}
}

/*     148694 : BLANK 컨텐츠      */
.blank__148694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__148694__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148694__ {height:35px}
}

/*     148695 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148695__ {font-size:0}
.title__148695__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148695__.style_top p {padding-top:10px}
.title__148695__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148695__.style_right p {padding-right:14px}
.title__148695__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148695__.style_bottom p {padding-bottom:12px}
.title__148695__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148695__.style_left p {padding-left:14px}
.title__148695__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148695__.style_circle1 p {padding-left:18px}
.title__148695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148695__.style_circle2 p {padding-left:18px}
.title__148695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148695__ p {font-size:36px}
	.title__148695__.style_top p:before {width:36px}
	.title__148695__.style_right p:before {height:36px}
	.title__148695__.style_bottom p:before {width:36px}
	.title__148695__.style_left p:before {height:36px}
}

/*     148696 : 한줄 텍스트      */
.text__148696__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148696__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148696__ p {font-size:16px}
}

/*     148697 : 점선      */
.dashed_line__148697__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148697__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148697__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148697__ {height:20px}
}

/*     148698 : BLANK 컨텐츠      */
.blank__148698__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148698__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148698__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148698__ {height:35px}
}

/*     148699 : 이미지 리스트 (타일형)      */
.img_tile__148699__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__148699__ .img_inner {margin:0 -5px}
.img_tile__148699__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__148699__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148699__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__148699__ .item a {display:block}
.img_tile__148699__ .figure {display:block}
.img_tile__148699__ .figure img {vertical-align:top}
.img_tile__148699__ .caption {display:block;margin-top:10px}
.img_tile__148699__ .caption > span {display:block}
.img_tile__148699__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__148699__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__148699__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__148699__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__148699__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__148699__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__148699__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__148699__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__148699__ .item {width:100%}
.col_m_2__148699__ .item {width:50%}
.col_m_3__148699__ .item {width:33.3333%}
.col_m_4__148699__ .item {width:25%}
.col_m_1__148699__ .item,
.col_m_2__148699__ .item2n,
.col_m_3__148699__ .item3n,
.col_m_4__148699__ .item4n {clear:both}

@media (max-width:800px) {
.img_tile__148699__ .figure img {width:60px;}
}

@media (min-width:768px){
	.col_m_1__148699__ .item,
	.col_m_2__148699__ .item2n,
	.col_m_3__148699__ .item3n,
	.col_m_4__148699__ .item4n {clear:none}

	.col_t_1__148699__ .item {width:100%}
	.col_t_2__148699__ .item {width:50%}
	.col_t_3__148699__ .item {width:33.3333%}
	.col_t_4__148699__ .item {width:25%}
	.col_t_5__148699__ .item {width:20%}
	.col_t_6__148699__ .item {width:16.6666%}
	.col_t_1__148699__ .item,
	.col_t_2__148699__ .item2n,
	.col_t_3__148699__ .item3n,
	.col_t_4__148699__ .item4n,
	.col_t_5__148699__ .item5n,
	.col_t_6__148699__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148699__ .img_inner {margin:0 -10px}
	.img_tile__148699__ .item {padding:10px}
	.img_tile__148699__ .caption {margin-top:15px}
	.img_tile__148699__ .caption > span.content {margin-top:10px}

	.text_sml__148699__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__148699__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__148699__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__148699__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__148699__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__148699__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__148699__ .item,
	.col_t_2__148699__ .item2n,
	.col_t_3__148699__ .item3n,
	.col_t_4__148699__ .item4n,
	.col_t_5__148699__ .item5n,
	.col_t_6__148699__ .item6n {clear:none}

	.col_pc_1__148699__ .item {width:100%}
	.col_pc_2__148699__ .item {width:50%}
	.col_pc_3__148699__ .item {width:33.3333%}
	.col_pc_4__148699__ .item {width:25%}
	.col_pc_5__148699__ .item {width:20%}
	.col_pc_6__148699__ .item {width:16.6666%}
	.col_pc_1__148699__ .item,
	.col_pc_2__148699__ .item2n,
	.col_pc_3__148699__ .item3n,
	.col_pc_4__148699__ .item4n,
	.col_pc_5__148699__ .item5n,
	.col_pc_6__148699__ .item6n {clear:both}
}

/*     148700 : BLANK 컨텐츠      */
.blank__148700__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148700__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148700__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148700__ {height:35px}
}

/*     148701 : 점선      */
.dashed_line__148701__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148701__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148701__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148701__ {height:20px}
}

/*     148702 : BLANK 컨텐츠      */
.blank__148702__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148702__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148702__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148702__ {height:35px}
}

/*     148171 : BLANK 컨텐츠      */
.blank__148171__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148171__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148171__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148171__ {height:35px}
}

/*     148172 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148172__ {font-size:0}
.title__148172__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148172__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148172__.style_top p {padding-top:10px}
.title__148172__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148172__.style_right p {padding-right:14px}
.title__148172__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148172__.style_bottom p {padding-bottom:12px}
.title__148172__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148172__.style_left p {padding-left:14px}
.title__148172__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148172__.style_circle1 p {padding-left:18px}
.title__148172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148172__.style_circle2 p {padding-left:18px}
.title__148172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148172__ p {font-size:36px}
	.title__148172__.style_top p:before {width:36px}
	.title__148172__.style_right p:before {height:36px}
	.title__148172__.style_bottom p:before {width:36px}
	.title__148172__.style_left p:before {height:36px}
}

/*     148173 : 한줄 텍스트      */
.text__148173__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148173__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148173__ p {font-size:16px}
}

/*     148174 : 실선      */
.solid_line__148174__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148174__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148174__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148174__ {height:20px}
}

/*     148175 : 이미지 리스트 (타일형)      */
.img_tile__148175__ .img_wrap {margin:0 -10px;}
.img_tile__148175__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__148175__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148175__ .item {float:left; position:relative; width:100%; }
.img_tile__148175__ .item .item_inner {padding:10px;background:#fff;text-align:center; height: auto !important;}
.img_tile__148175__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__148175__ .item a {display:block; text-decoration:none;}
.img_tile__148175__ .item a:after {content:'';display:block;clear:both;}
.img_tile__148175__ .figure {display:block;max-width:100%;margin:0 auto; position:relative}
.img_tile__148175__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__148175__ .caption {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); display:block;margin-top:10px;}
.img_tile__148175__ .caption > span {display:block;}
.img_tile__148175__ .caption > span.subject {font-size:18px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__148175__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#ffffff; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__148175__ .item {width:100%;}
.col_m_2__148175__ .item {width:50%;}
.col_m_3__148175__ .item {width:33.3333%;}
.col_m_4__148175__ .item {width:25%;}
.col_m_1__148175__ .item,
.col_m_2__148175__ .item2n,
.col_m_3__148175__ .item3n,
.col_m_4__148175__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__148175__ .item {text-align:center;}
	.img_tile__148175__ .figure {width:auto;max-width: px;}
	.img_tile__148175__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__148175__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__148175__ .item,
	.col_m_2__148175__ .item2n,
	.col_m_3__148175__ .item3n,
	.col_m_4__148175__ .item4n {clear:none;}

	.col_t_1__148175__ .item {width:100%;}
	.col_t_2__148175__ .item {width:50%;}
	.col_t_3__148175__ .item {width:33.3333%;}
	.col_t_4__148175__ .item {width:25%;}
	.col_t_5__148175__ .item {width:20%;}
	.col_t_6__148175__ .item {width:16.6666%;}
	.col_t_1__148175__ .item,
	.col_t_2__148175__ .item2n,
	.col_t_3__148175__ .item3n,
	.col_t_4__148175__ .item4n,
	.col_t_5__148175__ .item5n,
	.col_t_6__148175__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__148175__ .item .item_inner {}
	.img_tile__148175__ .caption {padding-left:0;}
	.img_tile__148175__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__148175__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__148175__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__148175__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__148175__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__148175__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__148175__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__148175__ .item,
	.col_t_2__148175__ .item2n,
	.col_t_3__148175__ .item3n,
	.col_t_4__148175__ .item4n,
	.col_t_5__148175__ .item5n,
	.col_t_6__148175__ .item6n {clear:none;}

	.col_pc_1__148175__ .item {width:100%;}
	.col_pc_2__148175__ .item {width:50%;}
	.col_pc_3__148175__ .item {width:33.3333%;}
	.col_pc_4__148175__ .item {width:25%;}
	.col_pc_5__148175__ .item {width:20%;}
	.col_pc_6__148175__ .item {width:16.6666%;}
	.col_pc_1__148175__ .item,
	.col_pc_2__148175__ .item2n,
	.col_pc_3__148175__ .item3n,
	.col_pc_4__148175__ .item4n,
	.col_pc_5__148175__ .item5n,
	.col_pc_6__148175__ .item6n {clear:both;}
}




/*     148176 : 공백      */
.solid_line__148176__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__148176__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148176__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148176__ {height:60px}
}

